Error Message

I am getting the following message after an completing an upgrade 

can anyone Help me > 

error in  on line : () [Semantical Error] The annotation "@Type" in property net\authorize\util\SensitiveDataConfigType::$sensitiveTags was never imported. Did you maybe forget to add a "use" statement for this annotation?

 

Lacy
Member
Who Me Too'd this topic